@charset "utf-8";
.btn__link{
	width: 100%;
}
.shop_box{
	padding: 2em 0;
}
.shop_box .wrap__btn__link{
	margin: 0;
}
.heading02 span.txt{
	font-size: 90%;
}
a[href*=".rtf"]:after, a[href*=".doc"]:after, a[href*=".xl"]:after, a[href*=".ppt"]:after, a[href*=".pps"]:after, a[href*=".pdf"]:after{
	display: none;
}